View Issue Details

IDProjectCategoryView StatusLast Update
00314642.x IDE BugsUIPublic2020-02-18 11:41
ReporterAliceAssigned ToKevin Brown 
PriorityVery LowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
PlatformWindowsOSWindows 10OS Version
Product Version2.2.4 
Target Version2.3.0Fixed in Version2.3.0 
Summary0031464: UI: Zoom In and Zoom Out are missing Keyboard Shortcuts in their description messages
DescriptionIn the description messages that are triggered by hovering over the icons, Zoom In and Zoom Out are missing their Keyboard Shortcuts between the parenthesis.

Please note that the messages display empty parenthesis.
Please note that Reset Zoom's message correctly displays their shortcut.

The Keyboard shortcuts are as follow:
Zoom in: CTRL + Plus or NumPad Plus
Zoom Out: CTRL + Minus or NumPad Minus
Steps To Reproduce1. Launch a project in 2.2.4
2. Open any editor with Zooming icons
3. Hover over the Zoom In icon
4. Observe the issue on the description message
5. Hover over the Zoom Out icon
6. Observe the issue on the description message
Additional InformationPlease see the screenshots attached.
TagsNo tags attached.
2.x IDE Found In2.2.4.472
2.x Runtime Found In2.2.4.374
2.x IDE Verified In
2.x Runtime Verified In

Activities

Alice

2019-10-25 15:32

Adminstrator  

ZoomIn.jpg (2,848 bytes)
ZoomIn.jpg (2,848 bytes)
ZoomOut.jpg (4,020 bytes)
ZoomOut.jpg (4,020 bytes)

Russell Kay

2019-10-28 09:39

Manager   ~0065048

Is this every Zoom In / Zoom Out or only the Image Editor as we have many Zoom In / Zoom Out icons throughout the product - once answered please assign to Russell

Alice

2019-10-28 11:50

Adminstrator   ~0065051

It's every Zoom In/Out, I've updated the bug description also.

Dan

2020-01-13 17:03

Adminstrator   ~0065281

Closing, as this issue is now being handled elsewhere. Note that it is not currently "Fixed" and right now I don't know if this will be done for 2.3.0, so I have fixed the status to be more accurate.

Dan

2020-02-18 11:41

Adminstrator   ~0065370

It IS now fixed for 2.3.0....